## cinnamon 6.4.5+xia

=== debian/changelog ===
cinnamon (6.4.5+xia) xia; urgency=medium

  [ fredcw ]
  * dialog.js: add style class dialog-button-box (#12601)

  [ Michael Webster ]
  * virtualKeyboard.js: Re-enable focus monitoring.
  * main.js: Handle an end-session-dialog failure to show.

  [ Clement Lefebvre ]
  * power applet: Fix typo
  * power applet: Apply the proper class name to the active profile
  * closeDialog: Fix exception when the window has no app

  [ Michael Webster ]
  * eventView.js: (minor) Fix possible undefined argument for set_events().

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2025 16:44:59 +0000

cinnamon (6.4.4) xia; urgency=medium

  [ Clement Lefebvre ]
  * dialogs: Fix code casing
  * runDialog: Fix cinnamon restart OSD showing over dialog
  * lightbox: Set as important

  [ JosephMcc ]
  * theme: Fix more radius issues in GWL window previews (#12585)

  [ Michael Webster ]
  * polkitAuthenticationAgent.js: Improve initialization, cleanup of signal and timer handles.
  * polkitAuthenticationAgent.js: Fix dialog cancellation when transitions are disabled.

  [ JosephMcc ]
  * Fix the onscreen keyboard not working when a modal dialog is open (#12599)

  [ fredcw ]
  * Fix spelling (#12598)

  [ Michael Webster ]
  * panel.js: Only clip the panel size if necessary. (#12592)
  * polkitAuthenticationAgent.js: Only close the dialog once.

  [ Clement Lefebvre ]
  * dialogs: Re-enable panels on destroy

  [ Michael Webster ]
  * modalDialog.js: Disable the lightbox if the virtual keyboard is enabled.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jan 2025 20:52:57 +0000
