## cinnamon 6.4.6+xia

=== debian/changelog ===
cinnamon (6.4.6+xia) xia; urgency=medium

  * theme: Give the endSessionDialog a min-width

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2025 16:06:01 +0000
