## cinnamon 6.4.7

=== debian/changelog ===
cinnamon (6.4.7-1) unstable; urgency=medium

  * New upstream version 6.4.7
  * d/control: add missed polkit-1-auth-agent to provides.
    Thanks to Joshua Peisach
  * d/control: replace network-manager-gnome with nm-connection-editor
    (Closes: #1086815)
  * d/patches:
    - refresh older patches
    - add upstream patch to avoid put generated css file
    in source dir (Closes: #1043720)
  * refresh d/patches
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 08 Feb 2025 18:17:35 +0100
