## cinnamon 6.4.8

=== debian/changelog ===
cinnamon (6.4.8-1) unstable; urgency=medium

  * New upstream version 6.4.8
  * Update standards version to 4.7.2, no changes needed
  * refresh d/patches

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 15 Mar 2025 15:42:20 +0100
