=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  meson (>= 0.47.0),
  pysassc,
  python3:any,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon
