## cinnamon 6.4.8%2Bfaye

=== debian/changelog ===
cinnamon (6.4.8+faye) xia; urgency=medium

  [ JosephMcc ]
  * gestures: Show the OSD when using gestures to change volume (#12731)

  [ Timothy Feierabend ]
  * Bugfix for Cinnamon issue 12707 (#12734)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Feb 2025 15:24:47 +0000

cinnamon (6.4.7) xia; urgency=medium

  [ Michael Webster ]
  * cinnamon-calendar-server.py: Refresh remote calendars when the event list is opened.
  * windowManager.js: Fix cleanup of WorkspaceOsd instances.
  * st-entry.c: Fix argument order for _st_paint_shadow_with_opacity().

  [ Ilham Ifham ]
  * Fixed issue with grouped-window-list-thumbnail-menu hover (#12666)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Feb 2025 18:35:20 +0000
