## cinnamon 6.4.9

=== debian/changelog ===
cinnamon (6.4.9-1) unstable; urgency=medium

  * New upstream version 6.4.9
  * refresh d/patches
  * d/control: build-Depends and depends to cjs 128 (Closes: #1102395)
  * d/copyright: remove old fsf address

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 11 Apr 2025 12:55:14 +0200
