## cinnamon 6.4.10

=== debian/changelog ===
cinnamon (6.4.10-3~ubuntu1) questing; urgency=medium

  * debian/patches: Add patches to support working with GLib 2.86
    (LP: #2122664)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 12 Sep 2025 12:44:18 +0200

cinnamon (6.4.10-2) unstable; urgency=medium

  * d/control: add gnome-icon-theme to cinnamon depends (Closes: #1106195)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 06 Jul 2025 22:10:27 +0200

cinnamon (6.4.10-1) unstable; urgency=medium

  * New upstream version 6.4.10
    - polkitAuthenticationAgent.js: Allow root authentication if
      there are no admin users (Closes: #1101927)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 04 May 2025 20:20:41 +0200
