=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -19,7 +20,7 @@
  intltool,
  libcinnamon-desktop-dev (>= 6.4~),
  libcinnamon-menu-3-dev (>= 5.4~),
- libcjs-dev (>= 6.4~),
+ libcjs-dev (>= 128~),
  libdbus-1-dev,
  libgcr-3-dev,
  libgirepository1.0-dev (>= 1.29.15),
@@ -56,7 +57,7 @@
  cinnamon-screensaver (>= 6.4),
  cinnamon-session (>= 6.4),
  cinnamon-settings-daemon (>= 6.4),
- cjs (>= 6.4),
+ cjs (>= 128),
  cups-pk-helper,
  dbus,
  gir1.2-accountsservice-1.0,
@@ -85,6 +86,7 @@
  gir1.2-xapp-1.0 (>= 2.6.0),
  gkbd-capplet,
  gnome-backgrounds,
+ gnome-icon-theme,
  gnome-themes-extra,
  gsettings-desktop-schemas (>= 0.1.7),
  iso-flags-png-320x240,
