## cinnamon 6.4.11+gigi

=== debian/changelog ===
cinnamon (6.4.11+gigi) gigi; urgency=medium

  [ Michael Webster ]
  * debian/control: add mate-polkit agent as an alternative to gnome's.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 17:50:20 +0100

cinnamon (6.4.10) xia; urgency=medium

  [ Michael Webster ]
  * polkitAuthenticationAgent.js: Allow root authentication if there (#12849) are no admin users

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Apr 2025 11:38:18 +0100

cinnamon (6.4.9) xia; urgency=medium

  [ Michael Webster ]
  * cs_mouse.py: Don't try to use the 'value_nick' property of gi enum values.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Mar 2025 16:12:43 +0000

cinnamon (6.4.8) xia; urgency=medium

  [ JosephMcc ]
  * gestures: Show the OSD when using gestures to change volume (#12731)

  [ Timothy Feierabend ]
  * Bugfix for Cinnamon issue 12707 (#12734)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Feb 2025 15:24:47 +0000

cinnamon (2.6.6) rafaela; urgenc
