## cinnamon 6.4.12

=== debian/changelog ===
cinnamon (6.4.12-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Add patches to support working with GLib 2.86

  [ Fabio Fantoni ]
  * New upstream version 6.4.12
  * Refresh d/patches
  * d/control: replace gnome-icon-theme with mate-icon-theme

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 13 Sep 2025 16:00:41 +0200
