=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -86,7 +85,7 @@
  gir1.2-xapp-1.0 (>= 2.6.0),
  gkbd-capplet,
  gnome-backgrounds,
- gnome-icon-theme,
+ mate-icon-theme,
  gnome-themes-extra,
  gsettings-desktop-schemas (>= 0.1.7),
  iso-flags-png-320x240,
