=== debian/watch ===
version=4
https://github.com/linuxmint/Cinnamon/tags .*/v?(\d.*)@ARCHIVE_EXT@
