## cinnamon 6.4.12+gigi

=== debian/changelog ===
cinnamon (6.4.12+gigi) zara; urgency=medium

  [ Michael Webster ]
  * polkitAuthenticationAgent.js: Handle system accounts properly. (#12865)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Sep 2025 11:53:12 +0100

cinnamon (6.4.11) gigi; urgency=medium

  [ Michael Webster ]
  * debian/control: add mate-polkit agent as an alternative to gnome's.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 17:50:20 +0100
