=== debian/changelog ===
cinnamon (6.4.13-1) unstable; urgency=medium

  * New upstream version 6.4.13 (Closes: #1116496)
  * d/control: libglib2.0-dev build-dep. to version 2.79.2
  * refresh d/patches

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 03 Oct 2025 21:02:03 +0200
