=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libgcr-3-dev,
  libgirepository1.0-dev (>= 1.29.15),
  libgl-dev,
- libglib2.0-dev (>= 2.52.0),
+ libglib2.0-dev (>= 2.79.2),
  libgstreamer1.0-dev,
  libgtk-3-dev (>= 3.9.12),
  libjson-glib-dev (>= 0.13.2),
