=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Force UTF8 to workaround doc build error
export LC_ALL=C.UTF-8

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

CONFIGURE_EXTRA_FLAGS = \
	-Ddocs=true \
	-D py3modules_dir=/usr/lib/python3/dist-packages

ifneq ($(DEB_HOST_ARCH_OS),linux)
	CONFIGURE_EXTRA_FLAGS += \
	-Ddisable_networkmanager=true
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_EXTRA_FLAGS)

override_dh_auto_test:
	# Disable tests, upstream doesn't use them
	:

override_dh_install-arch:
	dh_install -X.la

override_dh_python3:
	dh_python3 /usr/share/cinnamon

override_dh_makeshlibs:
	dh_makeshlibs -pcinnamon -Xlibcinnamon
	dh_makeshlibs --remaining-packages

override_dh_shlibdeps:
	# cinnamon uses muffin private libraries
	dh_shlibdeps -l"usr/lib/$(DEB_HOST_MULTIARCH)/muffin"
