## cinnamon 6.4.13+gigi

=== debian/changelog ===
cinnamon (6.4.13+gigi) zara; urgency=medium

  [ Michael Webster ]
  * placesManager.js: a new Gio.MountOperation takes no arguments.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Sep 2025 15:57:37 +0100

cinnamon (6.4.12) zara; urgency=medium

  [ Michael Webster ]
  * polkitAuthenticationAgent.js: Handle system accounts properly. (#12865)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Sep 2025 11:53:12 +0100
