## cinnamon 6.6.0+zena

=== debian/changelog ===
cinnamon (6.6.0+zena) zena; urgency=medium

  [ Matt Turnbull ]
  * Move sass compilation to its own custom target so it shows up in the build log. Support both pysassc and sassc. (#12588)

  [ Michael Webster ]
  * cinnamon-calendar-server.py: Refresh remote calendars when the event list is opened.
  * windowManager.js: Fix cleanup of WorkspaceOsd instances.
  * build: Improve variable names for NetworkManager options.
  * st-entry.c: Fix argument order for _st_paint_shadow_with_opacity().

  [ Ilham Ifham ]
  * Fixed issue with grouped-window-list-thumbnail-menu hover (#12666)

  [ JosephMcc ]
  * gestures: Show the OSD when using gestures to change volume (#12731)

  [ Timothy Feierabend ]
  * Bugfix for Cinnamon issue 12707 (#12734)

  [ Shixian Sheng ]
  * Update control (#12742)

  [ Clement Lefebvre ]
  * Revert "Update control (#12742)"

  [ JosephMcc ]
  * st-label: Don't guard against NULL text (#12605)
  * st-theme-node: Add support for css 'auto' (#12606)
  * Port dis/connectObj from gnome shell (#12607)

  [ Michael Webster ]
  * end-session: Fix end-session dialog cleanup after a failure.

  [ Leigh Scott ]
  * croco: Use g_string_free() return value (#12630)
  * croco: Remove unused and dodgy function (#12631)
  * st-bin: Remove unused foreach implementation (#12633)

  [ UnFefeSauvage ]
  * notificationDaemon: Fix handling of `image-path` hint (#12778)

  [ claudiux ]
  * workspace-switcher@cinnamon.org: Workspaces will be always displayed as empty when they are

  [ Michael Webster ]
  * st: Print the js stack for a couple of critical warnings that can be difficult to track down.
  * cs_mouse.py: Don't try to use the 'value_nick' property of gi enum values.
  * cs_display.py: Expose option to choose fractional scaling direction.
  * cinnamon-settings: Clean up commandline argument handling.
  * cinnamon-setting, xlet-settings: Fix minor regressions.
  * polkitAuthenticationAgent.js: Allow root authentication if there (#12849) are no admin users

  [ Clement Lefebvre ]
  * cs_themes.py: Add AdwaitaLegacy to blocklist

  [ Michael Webster ]
  * js/ui/applet.js: Fix callback arguments for configureApplet().

  [ Michael Schuster ]
  * nightlight: Add schedule mode option 'always' (#12660)

  [ Michael Webster ]
  * cs_nightlight.py: Improve option label.
  * Allow building Cinnamon without any NetworkManager requirements.

  [ Hilyxx ]
  * Merge cs_tiling module with cs_windows module (#12880)

  [ Michael Webster ]
  * cinnamon-settings: Give tiling its own tab in the windows module.
  * polkitAuthenticationAgent.js: Handle system accounts properly. (#12865)

  [ fredcw ]
  * settings.js: remove file monitor (#12819)
  * messageTray.js: Fix image not showing in... (#12623)

  [ Michael Webster ]
  * cs_themes.py: Fix minor regression in module from 769a754001ff4c
  * polkitAuthenticationAgent.js: Ensure Cinnamon is part of the (#12887)
  * cinnamon-slideshow.py: Stop using python dbus.
  * build: Restore dbus build dependency.

  [ kovacsIVgabor ]
  * cornerbar applet: (#12722)

  [ Petermhen ]
  * Have alt+tab show windows from the current monitor only (#12665)

  [ rmarker ]
  * Calender: Fix issue with with custom tooltip not updating seconds. (#12786)

  [ fredcw ]
  * cs_keyboard.py: use expected logic for xlet location (#12850)
  * PopupResizeHandler: recheck for restricted size after applet resized (#12815)
  * PopupResizeHandler: return correct popup size bugfix (#12804)

  [ Lanchon ]
  * power: Add suspend option to battery-critial actions (#12680)

  [ claudiux ]
  * xlet-settings-ref.xml: Updates datechooser, timechooser and layout (#12864)
  * Add nightlight@cinnamon.org applet (#12562)

  [ Michael Webster ]
  * menu applet: Remove dead code.
  * panel.js: Fix launch args for 'Panel settings' menu entry.

  [ Timothy Feierabend ]
  * Add sidePage name to titlebar when entering (#12709)

  [ Arne Einecke ]
  * desklet-photoframe: change image size to guarantee keeping the ratio (#12717)

  [ Timothy Feierabend ]
  * Implement Thunderbolt settings module (#12762)

  [ Rylen L ]
  * Handle typed user input into the night light module (manual schedule) (#12826)

  [ Çağdaş Alagöz ]
  * Add 'wallpaper' keyword to backgrounds.deskop kewords. (#12944)

  [ Michael Webster ]
  * build: Fix include names for mutter->muffin.
  * cinnamon-settings.py: Fix loading c-c-c modules via commandline.

  [ Kacper Paczos ]
  * feat(themes): Implement categorized theme menus and debug tools (#12905)

  [ Michael Webster ]
  * cs_themes: Don't show the 'Other themes' menu label, fix row logic.

  [ fredcw ]
  * cs_backgrounds.py: properly encode filename URI (#12945)
  * panel.js: always show panel when highlighted (#12929)

  [ Michael Webster ]
  * cinnamon-settings.py: Handle SIGINT so unmap/destroy handlers in cs_applets and cs_panels can unhighlight any panels if terminated this way.
  * python3-harvester.py: Fix some debug messages.
  * cinnamon-settings.py: Add fingwit to standalone modules.
  * notificationDaemon.js: Cleanup notification app_icon and icon-path handling.
  * notificationDaemon.js: Improve notification error handling.
  * debian/control: add mate-polkit agent as an alternative to gnome's.
  * data/icons: Make cs_thunderbolt icon consistent with other Mint-X-like module icons.
  * cinnamon-launcher: Launch a polkit agent for the fallback session, refactor launch/cleanup of session helpers.

  [ Marco Trevisan (Treviño) ]
  * js: Use DesktopAppInfo form GioUnix, not Gio
  * meson: Build dependency on 2.79.2

  [ Michael Webster ]
  * cs_themes.py: Fix regression from 1c21371a608b, do not escape newlines when writing icon cache file.
  * cs_default.py: Don't import gi.repository.*
  * placesManager.js: a new Gio.MountOperation takes no arguments.
  * Modernize keyboard handling

  [ tutralex ]
  * _menus.scss: fix spontaneous increase size of the pop-up menu when left-clicking on some items
  * _calendar.scss: enable backlight for calendar-today-home-button


