## cinnamon 6.6.2+zena

=== debian/changelog ===
cinnamon (6.6.2+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * packaging: Update menu favorites

  [ Michael Webster ]
  * main.c: Go back to blocking caribou's osk service.

  [ Clement Lefebvre ]
  * menu: Add a tiny bit more height to the default size

  [ Michael Webster ]
  * AddKeyboardLayout.py: Add checkbox to display less-common layouts.

  [ Leigh Scott ]
  * Menu: Removes the icon validation logic that only checked Gtk.IconTheme (#13272)

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * menu applet: Restore and fix icon check removed in e15b112e3bb59.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 17:31:09 +0000

cinnamon (6.6.1) zena; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * main.js: Don't try to invoke keybindings for synthetic events.
  * magnifier.js: Revert part of 894ab13f - go back to using Cinnamon's KeybindingManager to setup zoom keybindings.

  [ fredcw ]
  * menu@cinnamon.org: check category icon exists (#13258)

  [ Michael Webster ]
  * ExtensionCore.py: GtkLabel argument should be a string.

  [ Clement Lefebvre ]
  * l10n: Don't use POTFILES.in in makepot

  [ Michael Webster ]
  * keyboardManager.js: Use KeybindingManager to setup layout switch (#13251)
  * debian/control: Add Recommends: ibus

  [ Clement Lefebvre ]
  * menu: Tune defaults
  * menu: Show favorite category even when there are no favorites
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 10:51:01 +0000
