=== debian/control ===
--- 
+++ 
@@ -116,6 +116,7 @@
  gnome-themes-extra | gnome-themes-standard,
  gnome-online-accounts-gtk,
  touchegg,
+ ibus,
 Suggests: cinnamon-doc
 Provides: notification-daemon, x-window-manager, polkit-1-auth-agent
 Description: Modern Linux desktop
