## cinnamon 6.6.3+zena

=== meson_options.txt ===
--- 
+++ 
@@ -13,10 +13,11 @@
     value: true,
     description: 'Build the cinnamon recorder into source'
 )
-option('disable_networkmanager',
-    type: 'boolean',
-    value: false,
-    description: 'Build without networkmanager'
+option('nm_agent',
+    type: 'combo',
+    choices: ['internal', 'external', 'disabled'],
+    value: 'internal',
+    description: 'Which network agent to use - internal: use built-in, external: require nm-applet in the session, disabled: not using NetworkManager'
 )
 option('py3modules_dir',
     type : 'string',
@@ -28,4 +29,9 @@
     value : true,
     description: 'Enable wayland support'
 )
+option('exclude_info_settings',
+    type : 'boolean',
+    value : false,
+    description: 'Exclude Info settings'
+)
